{% extends 'app_base.html.twig' %}

{% block title %}Create your Account{% endblock %}

{% block body %}
    <h1>Create your Account</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
{#        {{ form_row(registrationForm.agreeTerms) }}#}

        <button type="submit" class="btn">Create your account</button>
    {{ form_end(registrationForm) }}
{% endblock %}
